Subject: Re: Can't install popt
From: "Gary V. Vaughan" <[email-masked]>
To: Pierre Abbat <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Apr 2000 21:07:18 +0100

On Mon, Apr 17, 2000 at 09:18:48PM -0400, Pierre Abbat wrote:
> The program I am writing uses popt for option parsing. I downloaded popt and
> found it needs xgettext to install. So I downloaded gettext and tried to
> install that. I get:
> configure: error: no acceptable ld found in $PATH
> So I try to link ld to ld.exe and get "File exists". I rewrote the PATH to
> include the long filename of the directory. Still doesn't work. How do I fix
> this?

I might very well be barking up the wrong tree entirely here, but this
is the error that libtool used to give on cygwin.  I have had gettext
installed on cygwin in the past so I expect you just need to install
recent automake (1.4 is good enough) and libtool (1.3b might be okay,
but I would advise a cvs snapshot), and rebootstrap a freshly
untarred gettext distribution with these.

Cheers,
	Gary.
-- 
  ___              _   ___   __              _         mailto: [email-masked]
 / __|__ _ _ ___ _| | / / | / /_ _ _  _ __ _| |_  __ _ ___       [email-masked] 
| (_ / _` | '_|// / |/ /| |/ / _` | || / _` | ' \/ _` | _ \      
 \___\__,_|_|\_, /|___(_)___/\__,_|\_,_\__, |_||_\__,_|//_/
home page:  /___/                      /___/                  gpg public key:
http://www.oranda.demon.co.uk           http://www.oranda.demon.co.uk/key.asc

--
Want to unsubscribe from this list?
Send a message to [email-masked]